/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* :lang(ja) #main .fusion-portfolio h2,
:lang(ja) #main .post h2,
:lang(ja) #wrapper #main .post h2,
:lang(ja) #wrapper #main .post-content .fusion-title h2,
:lang(ja) #wrapper #main .post-content .title h2,
:lang(ja) #wrapper .fusion-title h2,
:lang(ja) #wrapper .post-content h2,
:lang(ja) #wrapper .title h2,
:lang(ja) .fusion-modal h2,
:lang(ja) .fusion-widget-area h2,
:lang(ja) h2.entry-title {
    font-size: 50px;
} */

:lang(ja) .fusion-author .fusion-author-title,
:lang(ja) .fusion-modal .modal-title,
:lang(ja) .fusion-modal h3,
:lang(ja) .fusion-widget-area h3,
:lang(ja) .post-content h3,
:lang(ja) .project-content h3 {
    font-size: 24px;
}

:lang(ja) #slidingbar-area .slide-excerpt h2,
:lang(ja) #slidingbar-area ul,
:lang(ja) .counter-box-content,
:lang(ja) .fusion-alert,
:lang(ja) .fusion-blog-layout-timeline .fusion-timeline-date,
:lang(ja) .fusion-footer-widget-area .slide-excerpt h2,
:lang(ja) .fusion-footer-widget-area ul,
:lang(ja) .fusion-progressbar .progress-title,
:lang(ja) .gform_wrapper .gfield_description,
:lang(ja) .gform_wrapper label,
:lang(ja) .jtwt .jtwt_tweet,
:lang(ja) .post-content blockquote,
:lang(ja) .project-content .project-info h4,
:lang(ja) .review blockquote q,
:lang(ja) .sidebar .jtwt .jtwt_tweet,
:lang(ja) .sidebar .slide-excerpt h2,
:lang(ja) body {
    font-size: 15px;
}


/* BEGIN Home */

    body.home .tfs-slider .slides > li .background-image {
        background-position-y: 65%;
    }

    .ym-home-attractive-points-container .fusion-column-wrapper {
        position: relative;
    }

    .ym-home-attractive-points-container .fusion-column-wrapper:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 50%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-color: rgba(0, 0, 0, 0.8);
        -webkit-transition-duration: 200ms;
            -o-transition-duration: 200ms;
                transition-duration: 200ms;
        width: 0;
        z-index: 99;
    }

    .ym-home-attractive-points-container .fusion-column-wrapper:hover:after {
        left: 0;
        width: 100%;
    }

    .ym-home-attractive-points-container .sheesha .fusion-column-wrapper:after {
        background-image: url(/wp-content/uploads/2019/06/Shisha.jpg);
        /* background-size: auto 100%; */
    }
    .ym-home-attractive-points-container .food-and-drink .fusion-column-wrapper:after {
        background-image: url(/wp-content/uploads/2019/06/20190528_191051.jpg);
    }
    .ym-home-attractive-points-container .fortune-telling .fusion-column-wrapper:after {
        background-image: url(/wp-content/uploads/2019/06/20190517_214720.jpg);
    }
    .ym-home-attractive-points-container .languages .fusion-column-wrapper:after {
        background-image: url(/wp-content/uploads/2019/06/20190608_194502.jpg);
        background-position: center bottom;
    }

    /* :lang(ja) .ym-home-attractive-points-container h3,
    :lang(ja) .ym-home-features-container h3 {
        font-size: 24px;
    } */

    /* BEGIN Reservation Form */

        .ym-home-reservation-form-container {
            background-size: 200px !important;
        }

        @media (max-width: 1120px) {
            .ym-home-reservation-form-container .ym-image {
                display: none;
            }
        }

        #wpcf7-f939-p7-o1 form {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        }

        #wpcf7-f939-p7-o1 form > p {
            padding: 0 10px;
        }

        #wpcf7-f939-p7-o1 form > p:nth-child(2),
        #wpcf7-f939-p7-o1 form > p:nth-child(3) {
            -ms-flex-preferred-size: 50%;
                flex-basis: 50%;
        }

        #wpcf7-f939-p7-o1 form > p:nth-child(4),
        #wpcf7-f939-p7-o1 form > p:nth-child(5),
        #wpcf7-f939-p7-o1 form > p:nth-child(6) {
            -ms-flex-preferred-size: 33%;
                flex-basis: 33%;
        }

        #wpcf7-f939-p7-o1 form > p:nth-child(7),
        #wpcf7-f939-p7-o1 form > p:nth-child(8) {
            -ms-flex-preferred-size: 100%;
                flex-basis: 100%;
        }

        #wpcf7-f939-p7-o1 form > p:nth-child(8) {
            margin-bottom: 0;
        }

        @media (max-width: 767px) {
            #wpcf7-f939-p7-o1 form {
                display: block;
            }

            #wpcf7-f939-p7-o1 form > p {
                padding: 0;
            }
        }

    /* END Reservation Form */


/* END Home */


/* BEGIN Menu*/
    
    .ym-menu-container img.size-thumbnail,    
    img.ym-menu-thumb {
        width: 100px;
        height: 100px;
        border: 1px dotted #525252;
        padding: 1px;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
    }

    .ym-menu-container.ym-small img.size-thumbnail,    
    img.ym-menu-thumb.ym-small {
        width: 50px;
        height: 50px;
    }

    .ym-menu-container.ym-small .ym-title h2 {
        font-size: 30px !important;
    }

    .ym-menu-container.ym-small h3 {
        font-size: 16px;
    }

    .ym-menu-container.ym-small h4 {
        font-size: 16px;
    }
    
    
   .page-id-1473 img[src*="https://yakamozcafebar.jp/wp-content/uploads/2019/06/Yakamoz-Logo.png"] {
    display: none;
     }
    .page-id-1473  img[src*="https://yakamozcafebar.jp/wp-content/uploads/2019/06/Logo-Teslim-Png-Web.png"] {
    display: none;
    } 
    
   

@media (min-width:1200px) { .page-id-1473 .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
    padding-bottom: 100px !important;
}  

.page-id-1473 #side-header .side-header-wrapper {
    background-color: #000000 !important;
    height: 100% !important;
}
   .page-id-1473 .fusion-main-menu > ul > li.current-menu-ancestor > a, .page-id-1473 .side-header-left #side-header .fusion-main-menu > ul > li.current-menu-item > a {
    border-right-width: 6px !important;
    border-left-width: 6px !important;
}

   .page-id-1473 #side-header .fusion-main-menu > ul > li.current-menu-ancestor > a, .page-id-1473 #side-header .fusion-main-menu > ul > li.current-menu-item > a {
    color: red;
    border-right-color: red !important;
    border-left-color: red !important;
}

.page-id-1473 .fusion-main-menu > ul > li > a:hover {
    color: red !important;
}
    
}

.page-id-1473 #footer{
    background-color: #000000 !important;
}




.page-id-1473 .fusion-text > h5 > span, .page-id-1473 .fusion-text > h4[data-fontsize="18"], .page-id-1473 .fusion-text > h4[data-fontsize="16"]{
    color: #f72a20 !important;
}
.page-id-1473 .ym-black > .fusion-builder-row.fusion-row{
    background-color:black !important;
}


.page-id-1473 .table,.page-id-1473 .table > tbody > tr > td,.page-id-1473 .table > tbody > tr > th,.page-id-1473 .table > tfoot > tr > td,.page-id-1473 .table > tfoot > tr > th,.page-id-1473 .table > thead > tr > td,.page-id-1473 .table > thead > tr > th, .table-1 table, .table-1 table th, .table-1 tr td,.page-id-1473 .table-2 table thead,.page-id-1473 .table-2 tr td,.page-id-1473 .tabs-vertical .tabs-container .tab_content,.page-id-1473 .tabs-vertical .tabset,.page-id-1473 .tagcloud a,.page-id-1473 .tkt-slctr-tbl-wrap-dv table,.page-id-1473 .tkt-slctr-tbl-wrap-dv tr td,.page-id-1473 h5.toggle.active + .toggle-content,.page-id-1473 tr td {
    border-color: red !important;
}

@media (max-width: 767px) {
    .page-id-1473 img[src*="https://yakamozcafebar.jp/wp-content/uploads/2019/06/Yakamoz-Logo.png"] {
    display: none;
     }
    .page-id-1473  img[src*="https://yakamozcafebar.jp/wp-content/uploads/2019/06/Logo-Teslim-Png-Web.png"] {
    display: none;
    }
   .clearfix.fusion-mobile-menu-design-modern.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-sticky-menu-{
    background-color:black !important;
    }

.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
    background-color:black !important;
}

 .fusion-mobile-nav-item.fusion-mobile-current-nav-item a{
     color:red !important;
     border-right-color: red !important;
    border-right-width: 6px !important;
    font-size: 20px !important;
 }
}


/* END Menu */

.tweak_house_specials .fusion-column-wrapper{  
    background-position: top !important;
    background-size: contain !important;
}